Glinstin Web- Mobile issues - Bug #5206

Mobile Screen--> Home page --> Sign up --> sign up button is not working (Sign up button is not

clickable).
11/17/2022 11:34 AM - Mohd Irfan

Status: Closed Start date: 11/17/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Mobile Screen--> Home page --> Sign up --> sign up button is not working (Sign up button is not clickable).

See attached screenshot:

History

#1 - 12/01/2022 11:10 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/01/2022 11:50 AM - Mohd Irfan
- File clipboard-202212011149-vp49w.png added

- Status changed from Resolved to Closed

This issue is verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202212011149-vp49w.png

Files

Record_2022-11-17-11-32-44.mp4 2.83 MB 11/17/2022 Mohd Irfan

clipboard-202212011149-vp49w.png 19.4 KB 12/01/2022 Mohd Irfan
